<?xml version="1.0" standalone="yes"?>
<skill id="46981">
  <title><![CDATA[9.2 A kinyomtatandó cellák kijelölése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Tartsa lenyomva a bal egérgombot, és tolja az egeret, miközben kijelöli a kinyomtatandó cellákat.]]></text>
      <img_name>Images/46981_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintson a <B>Fájl </B>|<B> Nyomtatási terület </B>|<B> Nyomtatási terület kijelölése </B>menüpontra.]]></text>
      <img_name>Images/46981_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[A nyomtatási terület határát szaggatott vonal mutatja a kijelölt cellák körül. Csak a szaggatott vonalon belüli cellák lesznek kinyomtatva.]]></text>
      <img_name>Images/46981_2.jpg</img_name>
    </step>
  </steps>
</skill>